Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinUI", "WinUI\WinUI.csproj", "{2AF2BA7D-1DF9-4D1A-81CD-B6E071F2216A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DSBarCode", "DSBarCode\DSBarCode.csproj", "{045E8F90-175C-495E-A340-AF501D488128}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2AF2BA7D-1DF9-4D1A-81CD-B6E071F2216A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2AF2BA7D-1DF9-4D1A-81CD-B6E071F2216A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2AF2BA7D-1DF9-4D1A-81CD-B6E071F2216A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2AF2BA7D-1DF9-4D1A-81CD-B6E071F2216A}.Release|Any CPU.Build.0 = Release|Any CPU
		{045E8F90-175C-495E-A340-AF501D488128}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{045E8F90-175C-495E-A340-AF501D488128}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{045E8F90-175C-495E-A340-AF501D488128}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{045E8F90-175C-495E-A340-AF501D488128}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
